Subject: Re: bug#22789: 25.1.50; In last master build https connections stop working

From: John Wiegley <[email-masked]>
Date: Fri, 26 Feb 2016 18:43:49 -0800

>>>>> Lars Ingebrigtsen <[email-masked]> writes:

>> Can you post a summary of the changes that you've done, including the files
>> and functions where they were made? That will help Someone™ look into this
>> problem on Windows.

> Uhm. Well, it was a 3200 line patch that affected process.c and gnutls.c...

Yes, but you have a lot more knowledge of what that patch contained that
someone who will be looking at it afresh. I guess he's asking you to do a
little work to save him a lot of work, if you'd be willing.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2